[Bug 595650] Re: After the last updates HP printer stopped working

Till Kamppeter 595650 at bugs.launchpad.net
Wed Jul 7 21:00:57 UTC 2010


Wim Cools, libgphoto2-2-dev and libsane-dev are packages only needed to
compile programs which use libgphoto2 or libsane resp. If you need them,
simply install them again.

-- 
After the last updates HP printer stopped working
https://bugs.launchpad.net/bugs/595650
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to linux in ubuntu.




More information about the kernel-bugs mailing list